article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 20px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #ffffff; }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 0px #ffffff; -webkit-box-shadow: 0px 0px 0px #ffffff; box-shadow: 0px 0px 0px #ffffff; }
table { border-collapse: collapse; border-spacing: 0; }
/* ============================================================================= */




body { color: #686969; font-family: Arial, sans-serif; background-color: #e0e1e1; }
#wrapper { background: #fff; position: relative; margin: 0 auto; width: 958px; }

a { color: #33889b; /* red */ }
h2, th { color: #33889b; /* blue */ }
table { background: #d9dada; width: 100%; border: 0px; }
li { padding-bottom: 2px; }
tr:nth-child(2n + 1) { background: #ececec; }
thead tr { background: #d9dada !important; }
th, td { text-align: left; padding: 2px 4px; border-right: 1px solid #FFF; border-left: 0px; border-bottom: 0px; border-top: 0px; }
th:nth-child(1), td:nth-child(1) { text-align: left; text-indent: 7px; }

aside { width: 190px; float: left; }
.ie6 aside { padding-left: 20px; }
th p, td p { margin: 0px; }

.nofloat { float: none !important; }

.shadow { -moz-box-shadow: 0 0 16px #a4a5a5; -webkit-box-shadow: 0 0 16px #a4a5a5; -o-box-shadow: 0 0 16px #a4a5a5; box-shadow: 0 0 16px #a4a5a5; border: 1px solid #DFDFDF; }
.shadow-small { -moz-box-shadow: 2px 2px 6px #a4a5a5; -webkit-box-shadow: 2px 2px 6px #a4a5a5; -o-box-shadow: 2px 2px 6px #a4a5a5; box-shadow: 2px 2px 6px #a4a5a5; border: 1px solid #DFDFDF; }

/* home page popup selecter */
#dark-overlay { width: 100%; height: 1500px; position: absolute; background: #000000; opacity: .5; z-index: 888; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }

.popup-box {	
	-webkit-border-radius: 20px 20px 20px 20px; /* Safari prototype */
	-moz-border-radius: 20px 20px 20px 20px; /* Gecko browsers */
	border-radius: 20px 20px 20px 20px; /* Everything else - limited support at the moment */		
	z-index: 999; background: #ffffff; width: auto; padding: 25px; position: absolute; top: 100px; left: 90px;	
}

.ie7 #dark-overlay { left: 0px;	}
.ie7 #ie-dark-overlay { 
	
	width: 100%; height: 1500px; position: absolute; background: #000000; opacity: .5; z-index: 888; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	
	left: -1px;	
	position: absolute;
	top: 0px;
	border: solid 1px black;	
	z-index:99;	
}

.ie7 .popup-box { width: 750px; z-index: 9999999; }
.ie7 #wrapper { z-index: 888; }

.popup-box .select-popup-box {
	float: right; height: 461px; background: #0f6cb6; position: relative;		
	-webkit-border-radius: 20px 20px 20px 20px; /* Safari prototype */
	-moz-border-radius: 20px 20px 20px 20px; /* Gecko browsers */
	border-radius: 20px 20px 20px 20px; /* Everything else - limited support at the moment */	
	
	text-decoration: none;
	
}

.popup-box .select-popup-box.first { float: left; margin-right: 25px; }
.popup-box .select-popup-box p { color: #ffffff; font-size: 23px; padding: 10px 20px; margin: 0px; font-family: Arial, sans-serif; }
.popup-box .popup-arrow { background: transparent url(/css/images/popup-arrow.gif) 0 0 no-repeat; position: absolute; bottom: 16px; right: 23px; width: 32px; height: 32px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "clearfix"; clear: both; height: 0; }

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.no-border { border-top: 0px !important; border-right: 0px !important; border-bottom: 0px !important; border-left: 0px !important; }

/* common styles */
h1 { font-family: Arial, sans-serif; color: #0f6cb6; font-size: 27px; font-weight: bold; }
h2 { font-family: Arial, sans-serif; color: #0f6cb6; font-size: 20px; font-weight: bold; }
h3 { font-family: Arial, sans-serif; color: #495a6a; font-size: 18px; font-weight: bold; }
p, li { color: #495a6a; font-family: Arial, sans-serif; }

.important { color: #495a6a; font-size: 16px;  font-family: Arial, sans-serif; }

a { color: #0f6cb6; text-decoration: underline; font-size: 14px; font-family: Arial, sans-serif; }
header a:hover { font-weight: normal; }
a:hover { color: #0a4371; }
ul { margin-left: 0; padding-left: 0; list-style: none; }
ul li { padding-left: 30px; background-image: url(/css/images/step-arrow.gif); background-repeat: no-repeat; background-position: 0px 2px; }
.top { float: right; margin-top: 10px; margin-right: 10px; }

/* header */
header { background: #ffffff url(/css/images/header-bg.jpg) no-repeat -1px 0; height: auto; position: relative; padding-top: 141px; }
.login-page header { background: #ffffff url(/css/images/header-login-bg.jpg) no-repeat 0 0; }
header #user-selector { position: absolute; top: 0px; left: 496px; padding: 0 15px; font-weight: bold; font-size: 11px; }
header #user-selector .login-controls { float: left; margin-top: 2px; }
header #user-selector .login-controls input { padding: 4px 2px; width: 116px; font-weight:normal }
header #user-selector .login-controls #f-btn-login { text-indent: -9999px; width: 73px; height: 26px; background: url(/css/images/btn-login.png) no-repeat 0 0; border: 0; margin: 1px 0; cursor: pointer; line-height: 0; overflow: hidden; }
header #user-selector .login-controls + span { display:block; text-align:center; padding:3px 0; margin-left:338px; }
header #user-selector .login-controls + span a { font-size: 11px; }
header #user-selector .login-controls + span a:hover { font-weight:bold; text-decoration: underline; }
header .user-selector-login-form { padding: 0; }
.ie8 header #user-selector, .ie7 header #user-selector { font-size: 10px; left: 488px; }
header #user-selector a {  color: #495a6a; text-decoration: none; }

header #site-logo-link { width: 178px; height: 112px; position: absolute; top: 0px; left: 27px; }

.breadcrumbs { margin-bottom: 30px; font-size: 12px; }
.breadcrumbs a { text-decoration: none; font-size: 12px; }

/* home page */
.home-row { padding: 30px 30px 30px 0; border-bottom: 2px solid #d7d5d1; background: #ffffff; }
.home-side-box { width: 230px; float: left; }
.home-side-box div {
	background: #0f6cb6; color: #ffffff; font-weight: bold; font-size: 14px; padding: 8px 23px;
	font-family: Arial, sans-serif;
		
	-webkit-border-radius: 0 20px 20px 0; /* Safari prototype */
	-moz-border-radius: 0 20px 20px 0; /* Gecko browsers */
	border-radius: 0 20px 20px 0; /* Everything else - limited support at the moment */	
	position: relative;
}

.home-side-box p { font-family: Arial, sans-serif; font-weight: normal; font-size: 12px; margin: 17px 10px 10px 23px; background: #ffffff; color: #495a6a; }	
.home-side-box a { font-family: Arial, sans-serif; font-weight: normal; font-size: 12px; }	

.light-grey-box {
	padding: 13px 20px;
	background: #ebeaea;
	width: 600px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

	border-radius: 10px; /* Everything else - limited support at the moment */
	position: relative;	
}

.light-grey-box a { text-decoration: none; color: #495a6a; font-weight: bold; }
.home-row .light-grey-box { float: right; }
.home-grey-box { background: transparent url(/css/images/home-grey-box.png) 0 0 no-repeat; width: 293px; height: 145px; position: relative; display: inline-block; }
.home-grey-box .icon { position: absolute; top: 30px; left: 18px; }
.home-grey-box .checklist { top: 20px; }
.home-grey-box .copy { font-family: Arial, sans-serif; font-weight: bold; font-size: 17px; color: #495a6a; position: absolute; top: 37px; left: 121px; width: 135px; }
.light-grey-box a:last-child, .light-grey-box .right { float: right; }
.home-blue-box { background: transparent url(/css/images/home-blue-box.png) 0 0 no-repeat; width: 293px; height: 145px; position: relative; display: inline-block; }

.ie7 .light-grey-box .right, .ie7 .home-blue-box .right, .ie7 .home-grey-box-right { margin-left: 14px; }

.ie7 .home-blue-box { float: left; }

.home-blue-box .icon { position: absolute; top: 30px; left: 18px; }
.home-blue-box .checklist { top: 20px; }
.home-blue-box .copy { font-family: Arial, sans-serif; font-weight: bold; font-size: 17px; color: #ffffff; position: absolute; top: 22px; left: 30px; width: 243px; }

.home-blue-box .large-copy, .home-blue-box .large-copy-two { font-family: Arial, sans-serif; font-weight: bold; font-size: 22px; color: #ffffff; position: absolute; top: 37px; left: 30px;  width: 187px; }
.home-blue-box .large-copy span { display: block; font-size:14px; }

.home-blue-box .large-copy-two { top: 27px; }
.home-blue-box .copy-small { font-size:11px; margin9right; width:200px; }
.home-blue-box .copy + .copy-small { top: 42px; }

.home-blue-box input {
	border: 1px solid #0f6cb6;
	-webkit-border-radius: 5px; /* Safari prototype */
	-moz-border-radius: 5px; /* Gecko browsers */
	border-radius: 5px; /* Everything else - limited support at the moment */
	
	color: #c1c0be; font-size: 11px; font-family: arial; padding: 6px; position: absolute; bottom: 22px; left: 30px; width: 206px;
}

section { background: #ffffff; padding: 30px 0px 30px 30px; position: relative; }
.content { display: inline-block; float: left; width: 650px; }

.white-box {
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 20px; /* Safari prototype */
	-moz-border-radius: 20px; /* Gecko browsers */
	border-radius: 20px; /* Everything else - limited support at the moment */
	
	padding: 20px; width: 609px; display: inline-block; margin-bottom: 40px;
	position: relative;
	background: #ffffff;
}


.white-box p img { float: right; padding-left: 20px; }

.grey-side {
	background: #ebeaea; width: 237px; display: inline-block; position: absolute; min-height: 200px; padding-top: 20px; top: 25px; right: 0px;
	
	-webkit-border-radius: 30px 0px 0px 30px; /* Safari prototype */
	-moz-border-radius: 30px 0px 0px 30px; /* Gecko browsers */
	border-radius: 30px 0px 0px 30px; /* Everything else - limited support at the moment */		
}

.blue-heading-bar {
	-webkit-border-radius: 30px 0px 0px 30px; /* Safari prototype */
	-moz-border-radius: 30px 0px 0px 30px; /* Gecko browsers */
	border-radius: 30px 0px 0px 30px; /* Everything else - limited support at the moment */		
	background: #0f6cb6; color: #ffffff; padding: 6px 6px 6px 27px; position: relative;
}

.blue-heading-bar a { color: #ffffff; text-decoration: none; font-size: 13px; }

.grey-side .active { border-left: 4px solid #0f6cb6; background: #8a8a8a; color: #ffffff; padding: 10px; margin-left: 13px; margin-top: 10px; }
.grey-side .active a { color: #ffffff; text-decoration: none; }
.grey-side .row { margin-left: 30px; border-bottom: solid 1px #d5d5d5; padding: 10px 0px; }
.grey-side .row a { text-decoration: none; color: #495a6a; font-weight: bold; }

.content a .pdf-link { background: transparent url(/css/images/pdf-icon.gif) 0 0 no-repeat; padding-left: 60px; padding-top: 20px; height: 50px; text-decoration: none; }
.content a .pdf-link, .content a .pdf-link strong { text-decoration: none; color: #495a6a; font-size: 14px; display: inline-block; font-family: Arial, sans-serif; text-decoration: none; }
.content a:hover .pdf-link { font-weight: normal; }

.no-underline { text-decoration: none !important; }

.large-input {
	font-family: Arial, sans-serif; border: 1px solid #dad8d5;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 		
	color: #c1c0be; font-size: 14px; padding: 14px; width: 395px; float: left;	
	background: #ffffff; position: relative;
}

.big-blue-button {
	background: #0f68b0; border: 1px solid #0f68b0; font-family: Arial, sans-serif;
	-webkit-border-radius: 5px;	-moz-border-radius: 5px; border-radius: 5px;	
	font-size: 16px; height: 47px; margin-top: 1px; float: right; padding: 0 16px; color: #ffffff; font-weight: bold;
}

.steps .step {	
	font-family: Arial, sans-serif;
	color: #0f6cb6; font-weight: bold; font-size: 20px; width: 100px; vertical-align: top; display: inline-block;
	background: transparent url(/css/images/step-arrow.gif) 80px 6px no-repeat;
}
.steps .copy { display: inline-block; width: 500px; padding-top: 5px; padding-bottom: 10px; }

/* login */
.login-input {
 	border: 1px solid #d1d2d0;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	color: #c1c0be; font-size: 11px; font-family: arial; padding: 6px; width: 206px; position: absolute; top: 0px; left: 545px;
}

#login-password { top: 37px; }
#login-button { position: absolute; top: 20px; right: 24px; padding-right: 50px; font-size: 20px; background: #0F68B0 url(/css/images/login-button-arrow.png) 90% 10px no-repeat; }
.login-links { position: absolute; top: 25px; left: 411px; }
.login-links, .login-links a { color: #ffffff; font-size: 13px; text-decoration: none; font-weight: normal; line-height: 20px; font-family: Arial, sans-serif; }
.login-links a:hover { text-decoration: underline; }
#navigation { background: #bbbcbd; height: 42px; margin-top: -4px; padding-left: 45px; }	
#navigation a { display: inline-block;  text-decoration: none; cursor: pointer; }
#navigation a div { display: inline-block; padding: 12px 30px; color: #526271; font-size: 13px;	text-align: center; font-family: Arial, sans-serif; text-decoration: none; }
#navigation a div.active { border-top: 6px solid #0f6cb6; background: #8a8a8a; color: #ffffff; padding: 10px 30px; text-decoration: none; }

/* estimator - house interactive diagrams */

#interactive-holder { position: relative; }

#interactive-house { width: 700px; height: 324px; background: transparent url(/css/images/residential-house.gif) 0 0 no-repeat; position: relative;  margin-top: 20px; }
.professional #interactive-house { width: 659px; height: 342px; background: transparent url(/css/images/professional-house.gif) 0 0 no-repeat; position: relative; }

#scale-holder { position: relative; width: 900px; height: auto; }
.professional #scale-holder { margin-top: -32px; }

#scale { width: 585px; height: 52px; background: transparent url(/css/images/scale.gif) 0 0 no-repeat; position: relative; position: absolute; top: 58px; left: 158px; }
#scale-pointer-container { margin-left: 14px; width: 573px; height: 19px; position: relative; cursor: pointer; }
#scale #scale-pointer { width: 22px; height: 19px; background: transparent url(/css/images/scale-pointer.png) 0 0 no-repeat;	position: absolute; right: 0px; top: 0px; cursor: pointer; }



.house-label1, .house-label2, .house-label3,
.house-label4 { width: 120px; height: 70px; background: transparent url(/css/images/house-label-1.png) 0 0 no-repeat; position: absolute; text-align: center; padding-top: 26px;
	font-size: 11px; color: #0074b9; font-weight: bold; display: none; }

.checklist .house-label1, .checklist .house-label2, .checklist .house-label3, .checklist .house-label4 { display: block; }
	
.house-label2 { background: transparent url(/css/images/house-label-2.png) 0 0 no-repeat; }
.house-label3 { background: transparent url(/css/images/house-label-3.png) 0 0 no-repeat; }
.house-label4 { background: transparent url(/css/images/house-label-4.png) 0 0 no-repeat; }
	
.house-label1.large, .house-label2.large, .house-label3.large, .house-label4.large { width: 134px; height: 101px; background: transparent url(/css/images/house-label-large-1.png) 0 0 no-repeat; font-size:14px; cursor: pointer; }	
.house-label3.big { width: 134px; height: 101px; background: transparent url(/css/images/house-label-large-3.png) 0 0 no-repeat; }

.ie7 .house-label1.large, .ie7 .house-label2.large, .ie7 .house-label3.large, .ie7 .house-label4.large,
.ie8 .house-label1.large, .ie8 .house-label2.large, .ie8 .house-label3.large, .ie8 .house-label4.large { font-size: 13px; }

.house-label2.large { background: transparent url(/css/images/house-label-large-2.png) 0 0 no-repeat; }
.house-label3.large { background: transparent url(/css/images/house-label-large-3.png) 0 0 no-repeat; }
.house-label4.large { background: transparent url(/css/images/house-label-large-4.png) 0 0 no-repeat; }

.house-label1.large:hover { background: transparent url(/css/images/house-label-large-1-over.png) 0 0 no-repeat; color: #ffffff; }
.house-label2.large:hover { background: transparent url(/css/images/house-label-large-2-over.png) 0 0 no-repeat; color: #ffffff; }
.house-label3.large:hover { background: transparent url(/css/images/house-label-large-3-over.png) 0 0 no-repeat; color: #ffffff; }
.house-label4.large:hover { background: transparent url(/css/images/house-label-large-4-over.png) 0 0 no-repeat; color: #ffffff; }

.large div { font-size: 10px; margin-top: 4px; }	

#interactive-house .number { font-size: 30px; font-weight: bold; font-family: Arial, sans-serif;	 }
#interactive-house .up-to { font-weight: normal; font-size: 10px; position: absolute; left: 25px; top: 45px; }
#interactive-house .years { font-weight: normal; font-size: 10px; position: absolute; left: 81px; top: 50px; }

#house-label-eves { top: 19px; left: 0px; padding-top: 8px; height: 88px; }
#house-label-eves.large { height: 85px; }

#house-label-eves .years { left: 90px; }


#house-label-eves .up-to { top: 40px; }
#house-label-eves .years { top: 45px; }

#house-label-roofing { top: -21px; left: 402px; padding-top: 15px; height: 78px; }
#house-label-roofing .up-to { top: 35px; }
#house-label-roofing .years { top: 39px; }

#house-label-panels, #house-label-purlins { padding-top: 17px; }
#house-label-panels .up-to, #house-label-purlins .up-to { top: 36px; }
#house-label-panels .years, #house-label-purlins .years { top: 40px; }

#house-label-formwork { padding-top: 20px; }
#house-label-formwork .up-to { top: 51px; }
#house-label-formwork .years { top: 55px; }

#house-label-frames { top: 29px; left: 207px; padding-top: 26px; }
#house-label-fencing { top: 208px; left: 0px; }
#house-label-tanks { top: 258px; left: 159px; }
#house-label-walling { top: 238px; left: 330px; }
#house-label-garage { top: 106px; left: 495px; }

.professional #interactive-house #house-label-eves { left: 46px; top: -5px; }
.professional #interactive-house #house-label-garage { left: -6px; top: 82px; }
.professional #interactive-house #house-label-tanks { left: 149px; top: 110px; }
.professional #interactive-house #house-label-roofing { left: 330px; top: -33px; }
.professional #interactive-house #house-label-frames { left: 523px; top: 102px; }
.professional #interactive-house #house-label-walling { left: 209px; top: 193px; }
.professional #interactive-house #house-label-panels { left: 326px; top: 64px; }
.professional #interactive-house #house-label-purlins { left: 499px; top: 8px; }
.professional #interactive-house #house-label-formwork { left: 477px; top: 178px; }
.professional #interactive-house  #house-label-architectural { left: 351px; top: 197px; padding-top: 20px; }


#house-dropdown {	
	background: transparent url(/css/images/house-dropdown.gif) 0px 0px no-repeat;	
	width: 215px; height: 30px; padding: 13px 0px 0px 16px; cursor: pointer; position: absolute; top: 0px; right: 10px; z-index: 3; font-size: 11px; 
}

#house-dropdown-options {	
	position: absolute; right: 11px; top: 31px; width: 229px; padding-top: 10px; background: #ffffff; opacity: 0.9; z-index: 2; display: none;
	
	-webkit-border-radius: 0px 0px 20px 20px; /* Safari prototype */
	-moz-border-radius: 0px 0px 20px 20px; /* Gecko browsers */
	border-radius: 0px 0px 20px 20px; /* Everything else - limited support at the moment */	
	border: 1px solid #DFDFDF;
}

#house-dropdown-options .house-dropdown-option { padding: 10px 10px 8px 10px; cursor: pointer; background: transparent url(/css/images/selector-dropdown-seperator.gif) center bottom no-repeat; font-size: 12px; }

#house-dropdown-options .house-dropdown-option:last-child { background: none; }
#house-dropdown-options .house-dropdown-option:hover { background: #0f6cb6; color: #ffffff; }

#house-dropdown-options .no-border:hover { 
	-webkit-border-radius: 0px 0px 20px 20px; /* Safari prototype */
	-moz-border-radius: 0px 0px 20px 20px; /* Gecko browsers */
	border-radius: 0px 0px 20px 20px; /* Everything else - limited support at the moment */	
}

#marine-selector { position: absolute; right: 0px; top: 0px; }
#metal-selected { display: none; }
#inland-label { position: absolute; left: 40px; top: 146px; font-weight: bold; font-size: 14px; color: #0074ba; }
#marine-label { position: absolute; right: 40px; top: 140px; font-weight: bold; font-size: 14px; color: #0074ba; }
#marine-help { position: absolute; right: 17px; top: 141px; font-weight: normal; font-size: 12px; color: #909090; border: solid 1px #909090; width: 14px; height: 14px; text-align: center; cursor: pointer; }

#marine-surf, #marine-calm, #marine-exposed { outline: none; border: none; }

#marine-help-message { 
	position: absolute; right: -6px; bottom: -69px; width: 180px; height: auto; border: solid 1px #909090; font-size: 10px; background: #ffffff; opacity: 0.9; padding: 12px;
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari prototype */
	-moz-border-radius: 10px 10px 10px 10px; /* Gecko browsers */
	border-radius: 10px 10px 10px 10px; /* Everything else - limited support at the moment */	
	display: none;	
}

#marine-help-message h5 {
	font-family: arial;
	font-size: 11px;
	margin: 0;
}

#marine-help-message p {
	font-size: 10px;
}

#marine-help-message .close { position: absolute; top: 1px; right: 4px; font-size: 14px; cursor: pointer; }
#house-footnotes { font-size: 10px; margin-left: 210px; margin-top: 0px; width: 450px; }
#house-footnotes a { text-decoration: none; font-size: 10px; }

.ie7 #house-footnotes { margin-bottom: 20px; }

#recommend {
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari prototype */
	-moz-border-radius: 10px 10px 10px 10px; /* Gecko browsers */
	border-radius: 10px 10px 10px 10px; /* Everything else - limited support at the moment */			
	margin-top: 20px; margin-bottom: 20px; width: 410px; padding: 14px; margin-left: 210px; position: relative;
	border: 1px solid #DFDFDF;
	background: #ffffff;
}

#recommend .close {
	background: transparent url(/css/images/recommend-close.gif) 0 0 no-repeat;
	padding: 0px; width: 23px; height: 23px; position: absolute; right: 16px; top: 10px; cursor: pointer; display: block;
}

#checklist-popup { width: 650px; /* 325px; */ left: 153px; /* 293px; */ top: 128px; padding: 0 0 20px; display: none; }
#checklist-popup div { display: none; }

#checklist-popup .heading {
	color: #ffffff; background: #0f6cb6; padding: 10px 10px 10px 25px; font-size: 17px; position: relative;	
	-webkit-border-radius: 20px 20px 0px 0px; /* Safari prototype */
	-moz-border-radius: 20px 20px 0px 0px; /* Gecko browsers */
	border-radius: 20px 20px 0px 0px; /* Everything else - limited support at the moment */		
}

#checklist-popup .heading  .close {
	background: transparent url(/css/images/checklist-close.gif) 0 0 no-repeat;
	padding: 0px; width: 23px; height: 23px; position: absolute; right: 16px; top: 10px; cursor: pointer; display: block;
}

#checklist-popup div { padding: 20px 20px 0px; }
#checklist-popup div .checklist-radio { float: left; width: 20px; }
#checklist-popup div p { float: right; width: 570px; /* 250px; */ margin: 0px; padding: 0px; }

#checklist-popup .foot, #checklist-popup .foot div { display: block; }
#checklist-popup .foot .print {
	-webkit-border-radius: 5px 5px 5px 5px; /* Safari prototype */
	-moz-border-radius: 5px 5px 5px 5px; /* Gecko browsers */
	border-radius: 5px 5px 5px 5px; /* Everything else - limited support at the moment */			
	background: #ffffff url(/css/images/popup-print.gif) 6px 6px no-repeat;	
	float: left; padding: 6px 6px 6px 33px; margin-right: 12px;
	text-decoration: none;
	cursor: pointer;
}

#checklist-popup .foot .email {
	-webkit-border-radius: 5px 5px 5px 5px; /* Safari prototype */
	-moz-border-radius: 5px 5px 5px 5px; /* Gecko browsers */
	border-radius: 5px 5px 5px 5px; /* Everything else - limited support at the moment */			
	background: #ffffff url(/css/images/popup-email.gif) 6px 6px no-repeat;	
	float: left; padding: 6px 6px 6px 33px;
	text-decoration: none;
	cursor: pointer;
}

#checklist-popup .foot .apply { padding: 6px; color: #ffffff; background: #0f6cb6; float: right; }

#photo-gallery { padding-bottom: 15px; }
.gallery-thumb { float: left; margin-bottom: 12px; margin-right: 15px; text-align: center; width: 100px; padding-bottom: 1px; }
.gallery-thumb img { float: left; padding-bottom: 1px; }
#photo-gallery .bslLiterature { font-size: 12px; border-bottom: 1px dotted #BFBFBF; text-decoration: none; line-height: 14px; }

/* footer */
footer { background: #3f89c5; color: #cce1e6; min-height: 15px; padding: 10px 0 20px 0; position: relative; font-size: 11px; line-height: 15px; border-top: 13px solid #0f6cb6; }
.ie7 footer { z-index: -1; }
footer .col1 { width: 200px; display: inline-block; color: #ffffff;	 vertical-align: top; padding: 20px 23px 10px 23px; }
footer .col2 { width: 200px; display: inline-block; color: #ffffff; vertical-align: top; padding: 20px 23px 10px 23px; }

footer .col3 { display: inline-block; color: #ffffff; vertical-align: top; padding: 20px 23px 10px 23px; }

.ie7 footer .col1, .ie7 footer .col2 { display: inline; float: none; }

.ie7 footer .col3 { display: inline; float: none; text-align: right; width: 420px; }

footer .col3 { color: #ffffff; text-align: right; display: inline-block; float: right; }


footer .top-row .col1, footer .top-row .col2, footer .top-row .col3  { padding-top: 0px; font-weight: bold; }
footer .col1 a, footer .col2 a, footer .col3 a { color: #ffffff; text-decoration: none;	line-height: 20px; }
footer .dark-blue { background: #0f6cb6; } 
footer .bottom-row { height: 60px; }
footer a:hover { font-weight: normal; }


#welcome-message { background-color: #425362; position: relative; z-index: 30; margin: 0; padding: 15px 25px; min-height: 30px; border-bottom: 5px solid #F7F7F5; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3); box-shadow: inset 0 1px 0 rgba(255,255,255,0.3); text-align: center; }
#welcome-message h1 { text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); color: white; font-size: 17px; font-weight: normal; line-height: 26px; }
#welcome-message strong { color: white;}
#welcome-message a { color: white; border-bottom: 1px dotted #ECECEC; text-decoration: none; }

#wrapper div.helpbox {
	clear:both;
	line-height:17px;
	background: -moz-linear-gradient(center top , #FFFFFF 0%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	color: #000000;
	margin-bottom: 2em;
	width: 870px;
}

#wrapper div.helpbox p {
	padding:10px;
	margin:5px 5px 5px 45px ;
	font-weight:normal;
	font-size:12px;	
}

#wrapper .login {
	padding:0;
	width:auto;
}
#wrapper .login input {
	font-family:sans-serif
}

#wrapper #bd form.uniForm .inlineLabels label, #wrapper #bd div.fieldset .inlineLabels label {
	display:inline;
}

#bd p, #bd a {
	font-size:12px;
}


